<?php
/**
 * Custom functions that act independently of the theme templates
 *
 * Eventually, some of the functionality here could be replaced by core features
 *
 * @package Interserver Mommy Blog
 */

// Add category nicenames in body and post class
function interserver_mommy_blog_body_classess( $classes ) {
	global $post;
	// Adds a class of multi-publisher to blogs with more than 1 published author.
	if ( is_multi_author() ) {
		$classes[] = 'multiple-publisher';
	}
	return $classes;
}
add_filter( 'body_class', 'interserver_mommy_blog_extra_classess' );